#!/bin/sh
SKWINEXE=skwinv4-linux
echo "************************************"
echo "SKWIN - DUNGEON MASTER 1 - KID DUNGEON 1 (Apple II GS)"
echo "************************************"
LANG=-en
FRONTEND=-sdl
DATADIR="DATA-DM1/COMMON"
GDATOPT="DATA-DM1/COMMON/G1DMV30X.DAT"
DUNGEON="DATA-DM1/COMMON/KID1-GS.DAT"

./bin/${SKWINEXE} ${LANG} ${FRONTEND} -data ${DATADIR} -gdat ${GDATOPT} -dungeon ${DUNGEON}